@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');

* {
  box-sizing: border-box;
}

html {
  color: #000;
  font-family: 'Lato', sans-serif;
}

body {
  margin: 0;
  min-height: 100vh;
  overflow: hidden;
}

.nav {
  width: 50%;
  margin: 250px auto 0;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  list-style: none;
}

.nav li a {
  padding: 10px 15px;
  font-size: 18px;
  color: #877160;
  border: 2px solid #b0c7d8;
  border-radius: 5px;
  text-decoration: none;
}

.nav li:hover a {
  background-color: #607788;
  color: #fff;
}
